@charset "utf-8";
@media (max-width: 1920px) {
	
	/*header*/

	/*main*/
	


} 
@media (max-width: 1460px) {
	
	/*haeder*/
	#gnb {padding-right:170px;}
	#gnb > ul > li {padding:0 40px;}

	/*main*/
	
	/*content*/
	.pre-agree {padding:0 30px;}
	
} 


@media (max-width: 1200px) {
	
	/*header*/
	#gnb > ul > li {padding:0 30px;}
	#gnb > ul > li > a {font-size:16px;}

	/*main*/
	.main-product .box .img {width:50%;}
	.main-product .box .cnt h2 {font-size:30px;}

	/*content*/
	.location .local-info .local-logo {max-width:300px;}
	.location .local-info .wrap {padding-left:60px;}
	
	.board-search .search {height:auto; padding-right:20px;}

	.page-menu {margin-bottom:20px;}
	.pg2 .pg-info {margin-bottom:100px;}

	.goods-list ul li {width:33.333%;}
	.goods-info {min-height:auto; padding-top:0;}
	.pre-agree {padding:0;}

	/*layout*/
	.path-wrap {margin-bottom:60px;}
	
	


} 

/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/*header*/
	#header .contain {height:80px;}
	.header-fixed #header {position:fixed; transition:0.2s all ease; box-shadow:2px 2px 2px rgba(0,0,0,0.2);}

	#gnb {display:none;}
	.btn-m-menu {display:block;}
	.util {display:none;}

	/*main*/
	.main-visual .item {height:calc(100vh - 80px);}
	.main-visual .slick-prev {left:50px;}
	.main-visual .slick-next {right:50px;}
	.main-visual .scroll {bottom:40px;}
	
	.main-product {padding:80px 0;}
	.main-product .box a {padding:40px 30px;}
	.main-notice {padding:80px 0;}
	.main-notice .contain {display:block;}
	.main-notice .tit-wrap h2 {font-size:34px;}
	.main-notice .tit-wrap {margin-bottom:30px; max-width:100%;}
	.main-notice .tit-wrap p br {display:none;}
	.main-notice .noticeSlider {width:100%;}

	/* layout */
	.sub-title {margin:80px 0 50px 0;}
	.sub-title h2 {font-size:50px;}
	.sub-title p {margin-top:15px;}
	.real-cont {padding-bottom:100px;}
	.path-wrap {margin-bottom:50px;}

	

	/*content*/
	.about .group {margin-bottom:80px;}
	.about .group-tit {margin-bottom:30px;}
	.about .group .txt-wrap p {font-size:16px;}

	.location .root_daum_roughmap {height:400px !important;}
	.location .root_daum_roughmap .wrap_map {height:400px !important;}
	.location .local-info .local-logo {max-width:200px;}

	.curri-list ul li .cate {font-size:14px; padding:5px 10px; left:10px;}
	.curri-list ul li a {padding-top:10px;}

	.doc-tit {font-size:36px;}
	.doc-tit-wrap p {font-size:16px;}
	.pg1 .pg-info {margin-bottom:80px;}
	.pg1 .pg-info2 {margin-bottom:80px;}
	.program .group-tit p span {display:block; width:140px; text-align:center; margin-right:0; margin-bottom:5px;}
	.program .group-tit h3 {font-size:36px;}

	.pg2 .pg-info {margin-bottom:80px;}
	
	.page-menu2 {margin:60px auto 40px auto;}
	.page-menu2 > ul > li > a {font-size:16px; height:40px;}
	.pre-agree ul {margin:0 -20px;}
	.pre-agree ul li {padding:20px}

	.back-list {margin-top:80px;}
	.info-wrap dt {min-width:100px;}
	.goods-view-tab ul li a {height:50px; font-size:16px;}
	.goods-view-tab ul li a span {font-size:16px;}

	
	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}

	/* shop */
	.goods-cate-wrap .depth ul li {padding:6px 20px;}
	.goods-cate-wrap .depth ul li a {font-size:14px;}

	.goods-sort .total {font-size:13px;}
	.goods-sort .sort ul li a {font-size:13px;}

	.goods-list ul li .tit {font-size:18px;}

	.goods-photo {width:45%;}
	.goods-info {min-height:auto;}
	.goods-info .table table tbody th {padding:10px 0; font-size:14px;}
	.goods-info .table table tbody td {padding:10px 0; font-size:14px;}
	.goods-info .btns .btn img {margin-right:5px;}
	.goods-info .btns .row {margin:0 -3px;}
	.goods-info .btns .col {padding:0 3px;}
	.goods-info .btns .btn {font-size:15px; height:48px;}

	.shop-guide .tit {padding:14px 18px; font-size:14px;}
	.shop-guide .tit h4 {width:130px; font-size:16px;}
	.shop-guide .cnt {font-size:14px;}
	.shop-guide .qa dl {padding:18px 18px;}
	.shop-guide .qa dt {width:220px;}

	.goods-detail-table {font-size:14px;}
	.goods-detail-table th {padding:10px;}
	.goods-detail-table td {padding:10px;}

	.total-price {padding:30px; font-size:15px;}
	.total-price h3 {font-size:20px;}
	
	
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	
	/*header*/
	

	/*main*/
	.main-visual .cnt .tit {font-size:50px; margin-bottom:20px;}
	.main-visual .slick-prev {left:30px;}
	.main-visual .slick-next {right:30px;}
	
	.main-product .box a {display:block;}
	.main-product .box .cnt {padding-top:0;}
	.main-product .box .cnt p {font-size:16px;}
	.main-product .box .cnt .more {margin-top:20px;}
	.main-product .box .img {width:100%; margin-top:30px; text-align:center;}

	/* layout */
	.f-cnt {display:block;}
	#footer .copyright {position:static; right:auto; top:auto; text-align:left;}
	#footer .copyright a {display:inline;}
	
	.sub-title {margin:60px 0 20px 0;}
	.sub-title.ver2 {margin-bottom:50px;}
	.sub-title h2 {font-size:40px;}

	.real-cont {padding-bottom:80px;}

	/*sub*/
	
	/*content*/
	.about .group {margin-bottom:60px;}
	.about .group.gr1 .tit {font-size:20px; padding:0 15px;}
	.about .group .txt-wrap {padding:30px 10px;}
	.about .group .txt-wrap p {font-size:15px; margin-bottom:20px;}
	.about .group .txt-wrap p br {display:none;}

	.about .group-tit {font-size:24px; margin-bottom:20px;}
	.about .group .brand-list .tit {font-size:18px;}

	.location .local-info {padding:30px 10px;}
	.location .local-info .wrap {padding-left:30px; margin-right:-30px;}
	.location .local-info .wrap dl {margin-right:30px; font-size:15px;}

	.curri-list ul li {width:50%; margin-bottom:40px;}
	.curri-list ul li .tit {font-size:16px; margin-bottom:10px;}
	.curri-list ul li .txt {font-size:15px; min-height:48px; margin-bottom:20px;}
	.curri-list ul li .date {font-size:12px;}
	.curri-list ul li .date img {height:12px;}

	.page-menu {padding-top:23px;}
	.page-menu > ul {margin:-10px;}
	.page-menu > ul > li {padding:10px;}
	.page-menu > ul > li > a {font-size:18px; padding-top:23px;}

	.page-menu .depth2 {margin-top:20px; padding:20px 10px;}
	.page-menu .depth2 ul {margin:0 -10px -10px -10px;}
	.page-menu .depth2 ul li {padding:0 10px;}
	
	.doc-tit-wrap {margin-bottom:30px;}
	.doc-tit {font-size:26px;}
	.pg1 .pg-info {margin-bottom:60px;}
	.pg1 .pg-info2 {margin-bottom:60px;}
	.pg1 .pg-info .wrap {padding:30px;}
	.step-list > li span {min-width:140px; padding:10px 20px; font-size:22px; margin-right:20px;}
	.step-list > li {font-size:21px; margin-bottom:20px;}
	.step-list:before {left:69px;}
	
	.program .group {padding-left:40px;}
	.program .group-tit h3 {font-size:26px;}
	.program .group .num {width:30px; height:30px; font-size:14px; line-height:30px;}
	.program .group:before {left:13px;}
	.program .group-tit p {font-size:15px; line-height:1.5em;}
	.program .group-tit p span {padding:8px 10px; font-size:15px; width:100px;}
	.program .group .cnt .img-wrap .tit {font-size:15px; padding:10px;}
	
	.program .group .cnt {margin:0 -10px -40px -10px;}
	.program .group .cnt .box {padding:0 10px; margin-bottom:40px;}
	
	.pg2 .pg-info {margin-bottom:60px;}
	.pg2 .wrap .list01 > li {font-size:18px; padding-left:10px;}
	.pg2 .wrap .list01 > li:before {width:5px; height:5px; top:7px;}

	.goods-list ul li > a {padding:20px 10px 50px 10px;}
	.goods-list ul li .btn {right:30px; bottom:10px;}
	.goods-list ul li .btn a {height:28px;}
	.goods-list ul li .btn .cart-btn {background-size:15px auto;}

	.btn-pack.xlarge2 {height:50px; font-size:16px; line-height:48px; min-width:160px; padding:0 20px;} 
	
	.pre-agree ul {margin:-10px;}
	.pre-agree ul li {padding:10px;}
	.pre-agree ul li a {padding:20px;}
	.pre-agree ul li a .tit {font-size:16px;}
	.pre-agree ul li a .txt {font-size:14px;}

	.page-menu2 > ul > li > a {padding:0 20px;}

	.point .head strong {font-size:30px;}

	.goods-summary {margin-bottom:60px;}
	.goods-info {padding-left:30px;}
	.goods-info .title h2 {font-size:20px; margin-bottom:15px;}
	.info-wrap {padding-top:15px;}
	
	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

	/* member */

	/* shop */
	
} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	#header .contain {height:60px; padding-left:15px; padding-right:15px;}
	#header .sitelogo {left:15px; margin-top:-20px;}
	#header .sitelogo a img {height:40px;}

	.btn-m-menu {right:15px;}

	.contain {padding-left:15px; padding-right:15px;}
	.contain2 {padding-left:15px; padding-right:15px;}
	
	
	/*main*/
	.main-visual .item {height:calc(100vh - 60px);}
	.main-visual .cnt .tit {font-size:24px; margin-bottom:15px;}
	.main-visual .cnt .txt {font-size:15px;}
	.main-visual .slick-arrow {width:16px; bottom:0px; top:auto;}
	.main-visual .slick-prev {left:15px;}
	.main-visual .slick-next {right:15px;}
	.main-visual .scroll {margin-left:-16px; bottom:20px;}
	.main-visual .scroll img {height:20px;}

	.main-product {padding:60px 0;}
	.main-product .box {margin-bottom:40px;}
	.main-product .box a {padding:30px 20px;}
	.main-product .box .cnt h2 {font-size:20px; margin-bottom:15px;}
	.main-product .box .cnt p {font-size:15px;}
	.main-product .box:last-child .cnt p br {display:none;}
	.main-product .box .cnt .more {font-size:14px; margin-top:15px;}

	.main-notice {padding:60px 0;}
	.main-notice .tit-wrap h2 {font-size:30px; margin-bottom:10px;}
	.main-notice .tit-wrap p {font-size:15px;}
	.main-notice .notice-ctrl {margin-top:10px;}
	.main-notice .noticeSlider a .tit {font-size:16px; line-height:1.4em; min-height:44px; margin-bottom:10px;}
	.main-notice .noticeSlider a .txt {font-size:14px; line-height:1.4em; min-height:58px; margin-bottom:15px;}

	/* layout */
	#contArea {padding-left:15px; padding-right:15px;}
	#footer {padding:20px 0; font-size:12px;}
	.f-menu ul {flex-wrap:wrap; margin-bottom:10px;}
	.f-menu ul li {margin-right:10px;}
	#footer address {line-height:1.4em;}
	#footer address strong {font-size:14px; margin-bottom:10px;}
	#footer address > span {margin-right:10px; margin-bottom:5px;}
	#footer address span > span {margin-right:0; display:inline; padding-left:5px;}
	#footer .copyright {font-size:12px; line-height:1.4em;}

	.familysite-box {max-width:100%; margin-top:10px;}
	
	.sub-title {margin-top:40px; padding:0 15px;}
	.sub-title.ver2 {margin-top:40px;}
	.sub-title h2 {font-size:30px;}
	.sub-title p {font-size:14px; margin-top:10px;}
	
	.path-wrap {margin-bottom:40px;}
	.path-wrap .part {padding-left:10px;}


	.path-wrap .home {display:none;}
	.path-wrap .part ul li a {font-size:14px;}
	
	.real-cont {padding-bottom:60px;}


	/* content */
	.about .bg {margin-bottom:20px;}
	.about .bg img {height:80px;}
	.about .group-tit {font-size:20px;}
	.about .group.gr1 .tit {width:90%; font-size:18px;}
	.about .group .txt-wrap p {font-size:14px; margin-bottom:15px;}
	.about .group .brand-list {display:block;}
	.about .group .brand-list .img {height:auto; width:100%; margin-bottom:10px;}
	.about .group .brand-list li {width:100%; padding:0; margin-bottom:20px; text-align:center;}
	.about .group .brand-list li:last-child {margin-bottom:0;}
	.about .group .brand-list .tit {font-size:16px;}

	.location .root_daum_roughmap {height:300px !important;}
	.location .root_daum_roughmap .wrap_map {height:300px !important;}
	.location .local-info {display:block; padding:20px 10px;}
	.location .local-info .local-logo {width:100%; max-width:100%; margin-bottom:30px;}
	.location .local-info .local-logo:before {display:none;}
	.location .local-info .wrap {width:100%; padding-left:0; margin-right:0;}
	.location .local-info .wrap dl {font-size:14px; display:block; width:100%; margin-right:0; text-align:center;}
	.location .local-info .wrap dt {margin-bottom:10px; margin-right:0;}
	
	.curri-list {padding-top:20px; margin-top:20px;}
	.curri-list ul {display:block; margin:0;}
	.curri-list ul li {width:100%; padding:0;}
	.curri-list ul li a .cnt {padding-left:0;}
	.curri-list ul li .tit {font-size:15px;}
	.curri-list ul li .txt {font-size:14px; min-height:auto;}
	
	.page-menu {padding-top:15px;}
	.page-menu > ul > li > a {font-size:14px; padding-top:15px;}
	.page-menu > ul > li > a:before {width:6px; height:6px; margin-left:-3px;}

	.page-menu .depth2 ul {flex-wrap:wrap;}
	.page-menu .depth2 ul li a {font-size:14px;}
	.page-menu .depth2 ul li a:before {width:5px; height:5px; top:5px;}

	.doc-tit {font-size:22px;}
	.pg1 .pg-info .wrap {padding:20px 15px;}
	.pg1 .pg-info {margin-bottom:40px;}
	.pg1 .pg-info2 {margin-bottom:40px;}
	.pg1 .pg-info2 .box {padding:20px 10px;}
	.step-list > li {display:block; text-align:center; font-size:14px;}
	.step-list > li span {margin-right:0; width:100%; font-size:15px; padding:8px; margin-bottom:10px;}
	.step-list:before {display:none;}
	.program .group {padding-left:0; padding-top:40px; padding-bottom:40px;}
	.program .group:before {display:none;}
	.program .group .num {left:0; top:0;}

	.program .group-tit h3 {font-size:22px; margin-bottom:25px;}
	.program .group-tit p span {font-size:14px;}
	.program .group-tit p {font-size:14px;}
	.program .group-tit.type1 {padding-bottom:15px; margin-bottom:20px;}
	
	.program .group .cnt {display:block; margin:0;}
	.program .group .cnt .box {width:100%; padding:0; margin-bottom:20px;}
	.program .group .cnt .box:last-child {margin-bottom:0;}
	.program .group .cnt .img-wrap .tit {padding:5px 10px;}
	.program .group .cnt .img-wrap .img {margin-bottom:-12px;}
	.program .group .cnt .txt {font-size:14px;}

	.pg2 {padding-top:40px;}
	.pg2:before {height:350px;}
	.pg2 .pg-info {margin-bottom:40px;}
	.pg2 .wrap {padding:30px 20px;}
	.pg2 .wrap .img {margin-bottom:30px;}
	.pg2 .wrap .list01 > li {font-size:16px; margin-bottom:10px;}
	.pg2 .wrap .list01 > li:before {width:4px; height:4px;}
	
	.goods-list {padding-top:15px; margin-top:15px;}
	.goods-list ul li .btn {right:10px;}
	
	.board-list ul li a {display:block; padding:20px 10px; }
	.board-list ul li a .num {min-width:1px; font-size:13px; margin-bottom:5px; text-align:left;}
	.board-list ul li a .tit {width:100%; font-size:14px; margin-bottom:5px;}
	.board-list ul li a .date {min-width:1px; text-align:left; font-size:12px;}
	
	input[type="file"]::file-selector-button {
        height:38px;
      }

	.btn-pack.xlarge2 {height:40px; font-size:14px; line-height:38px; min-width:120px; padding:0 20px;}
	
	.contain2 {padding-top:40px;}
	.page-menu2 > ul {border-radius:0px; border:0; overflow:visible;}
	.page-menu2 > ul > li {flex:none; widtH:50%; border:1px solid #ddd !important;}
	.page-menu2 > ul > li > a {font-size:14px; padding:0 20px; justify-content:center;}

	.pre-agree ul {display:block; margin:0;}
	.pre-agree ul li {padding:0; width:100%; margin-bottom:20px; max-width:100%;}
	.pre-agree ul li:last-child {margin-bottom:0;}

	.join-form {padding-bottom:0;}
	.order-fee {order:5;}

	.point .head {display:block; padding:20px; text-align:center; font-size:14px;}
	.point .head strong {font-size:20px; margin-left:10px;}
	.point .head span {width:20px; height:20px; line-height:20px; font-size:14px;}
	.table-item {display:flex; align-items:center;}
	.table-item input {margin-left:0 !important;}
	.order-info-table tbody th {height:auto;}
	.order-info-table th,
	.order-info-table td {display:block;}
	.table-cap {font-size:13px;}
	
	.goods-photo {max-width:100%;}
	.goods-info {display:block; margin-top:30px;}
	.goods-info .btns .btn img {height:15px;}
	.back-list {margin-top:60px;}
	.info-wrap dt {padding-top:0; min-width:70px;}
	.info-wrap dl {font-size:14px;}
	.view-more a {font-size:14px; padding:10px 40px 10px 20px;}
	.view-more a:before {right:20px; width:10px;}
	#viewDetail h3 {font-size:18px; margin-bottom:10px; padding-bottom:10px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px; align-items: flex-start;}
	.board-search .total-page {order:3; float:none; font-size:13px; line-height:1.2em; margin-top:20px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {width:100%;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}
	.board-list.ver3 {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}



	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.terms-wrap .policy-contact {display:block; padding:0 15px;}
	.terms-wrap .policy-contact dl {border-left:0; padding:20px 5px; border-top:1px solid #e5e5e5;}
	.terms-wrap .policy-contact dl:first-child {border-top:0;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none; height:auto;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}

	/* shop */
	.goods-cate-wrap {margin-bottom:20px;}
	.goods-cate-wrap .depth {padding:6px 0;}
	.goods-cate-wrap .depth ul li {padding:5px 12px;}
	.goods-cate-wrap .depth ul li:after {height:11px; margin-top:-5px;}
	.goods-cate-wrap .depth ul li a {font-size:12px;}

	.goods-sort {position:relative; z-index:10;}
	.goods-sort .sort {flex:0 0 auto; width:auto; text-align:left; position:relative;}
	.goods-sort .sort .sort-name {display:flex; align-items:center; border:1px solid #ddd; border-radius:5px; padding:4px 10px; font-weight:500; font-size:13px; line-height:1.5em;}
	.goods-sort .sort .sort-name:after {content:""; display:inline-block; vertical-align:top; margin-top:-.2em; margin-left:10px; transform:rotate(45deg); width:6px; height:6px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
	.goods-sort .sort ul {display:none; position:absolute; margin-top:2px; right:0; padding:8px 10px; width:auto; background:#fff; border-radius:5px; border:1px solid #ddd;}
	.goods-sort .sort ul li {padding:0;}
	.goods-sort .sort ul li:after {display:none;}
	.goods-sort .sort ul li a {display:block; padding:4px; white-space:nowrap;}
	.goods-sort .sort.active ul {display:block;}

	.goods-list ul {margin:0 -4px;}
	.goods-list ul li {width:50%; padding:0 4px; margin-bottom:30px;}
	.goods-list ul li .thumb {margin-bottom:10px;}
	.goods-list ul li .tit {font-size:14px;}
	.goods-list ul li .price {font-size:14px;}
	.goods-list ul li .price2 {font-size:12px;}
	.goods-list ul li .soldout {font-size:18px;}

	.goods-summary {margin-bottom:40px; display:block;}
	.goods-photo {width:100%; margin:0;}
	.goods-photo img {margin-bottom:10px;}
	.goods-standard .tit {font-size:18px;}
	.goods-info {width:100%; order:1; padding-left:0;}
	.goods-info .title h2 {font-size:20px;}
	.goods-info .title p {font-size:13px;}
	.goods-info .price-area .price {font-size:16px;}
	.goods-info .price-area .price strong {font-size:24px;}
	.goods-info .price-area .price2 {font-size:14px;}
	.goods-info .table table tbody th {font-size:13px; width:85px;}
	.goods-info .table table tbody td {font-size:13px;width:100%; max-width:100%;}
	.goods-info .btns {margin-bottom:10px;}
	.goods-info .btns .btn {height:40px; font-size:14px;}
	.goods-info .total {margin:16px 0 20px; font-size:14px;}
	.goods-info .total .price {font-size:16px;}
	.goods-info .total .price strong {font-size:24px;}
	.quantity {width:100%;}

	.goods-info .cart-opt .btns.mobile-btn {display:block;}
	.goods-info .btns .col-x4 {width:100%;}
	.goods-info .price-area {display:none;}
	.goods-info .cart-opt .count {display:flex; justify-content:space-between; margin-bottom:20px;}
	.goods-info .cart-opt .price-area {display:block; display:flex; justify-content:flex-end; align-items:center; flex-wrap:wrap;}
	.goods-info .cart-opt .price-area .price {}
	.info-wrap dl.type2 {display:none;}

	.goods-standard .standard-wrap dl {width:100%; padding:0;}


	.add-opt-select {margin-bottom:5px; z-index:11 !important;;}
	.add-opt-select .select-input {padding:0 35px 0 12px; height:40px; font-size:14px; line-height:38px;}
	.add-opt-select .select-options {margin-top:0; bottom:39px;}
	.add-opt-select .select-options li {padding:11px 12px;}

	.add-options {max-height:230px; overflow:auto; margin-top:0;}
	.add-options > ul > li {padding:10px;}
	.add-options .opt-name .name {font-size:14px;}

	.cart-opt {position:fixed; bottom:0; left:0; width:100%; padding:5px 10px; background:#fcfcfc; border-top:1px solid #d8d8d8; z-index:100;}
	.cart-opt .opt-toggle {position:absolute; top:-19px; left:0; width:100%; height:19px; overflow:hidden; text-indent:-9999em; background:url("../images/shop/btn_view_cart_dropdonw.png") 50% 50% no-repeat; background-size:auto 100%;}
	.cart-opt .inner {display:none;}
	.cart-opt .btns.mobile-btn {display:block;}
	.cart-opt .table th {display:none;}
	.cart-opt .table td {border:0 !important; padding:0 !important;}
	.cart-opt.active {padding:14px 10px;}
	.cart-opt.active .opt-toggle {display:block;}
	.cart-opt.active .inner {display:block;}
	.cart-opt.active .btns.mobile-btn {display:none;}

	.relatied-goods {margin-bottom:40px;}
	.relatied-goods .goods-list {overflow:inherit;}	
	.relatied-goods .goods-list ul li {padding:0 4px;}
	.relatied-goods .goods-list ul li .tit {font-size:14px; word-break:break-all;}
	.relatied-goods .goods-list ul li .price2 {font-size:12px;}
	.relatied-goods .slick-list {margin:0 -16px; padding:0 16px;}
	.relatied-goods .slick-slide {width:114px;}

	.goods-view-tab {margin-bottom:20px;}
	.goods-view-tab ul li a {font-size:13px; height:40px;}
	.goods-view-tab ul li a span {font-size:13px;}

	.shop-guide {margin-top:40px;}
	.shop-guide .tit {position:relative; display:block; padding:12px 15px;}
	.shop-guide .tit h4 {width:100%; font-size:15px; margin-bottom:6px;}
	.shop-guide .tit p {width:100%; font-size:12px;}
	.shop-guide .tit .bt {position:absolute; top:12px; right:15px; font-size:13px; letter-spacing:-.04em;}
	.shop-guide .tit .bt:after {width:10px; height:10px; background-size:contain;}
	.shop-guide .tit .bt span {margin-right:7px;}
	.shop-guide .qa dl {display:block; padding:15px;}
	.shop-guide .qa dt {width:100%; max-width:100%; margin-bottom:6px;}
	.shop-guide .qa dd {width:100%;}
	.shop-guide .qa ul li {padding-left:.6em; text-indent:-.6em;}

	.goods-detail-tit {font-size:14px;}

	.goods-detail-table {font-size:12px;}
	.goods-detail-table th {padding:8px;}
	.goods-detail-table td {padding:8px;}

	.goods-sub-tit {margin-bottom:15px;}
	.goods-sub-tit p {font-size:12px;}

	.cart-all-select {padding:0 5px; margin-bottom:12px; font-size:14px;}

	.shop-table ul li {flex-wrap:wrap; padding:15px 5px; position:relative;}
	.shop-table .order-check {width:35px; order:1;}
	.shop-table .order-image {position:relative; width:45px; height:45px; overflow:hidden; margin-right:15px; order:2;}
	.shop-table .order-image img  {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
	.shop-table .order-title {flex:0 0 auto; width:calc(100% - 110px); order:3;}
	.order-title .tit {font-size:15px; margin-bottom:0;}
	.order-title .opt {font-size:12px; margin-top:3px;}
	.order-delete {position:absolute; top:15px; right:5px;}
	.shop-table .order-price {order:4; width:auto; margin:5px 0 0 0; text-align:left; margin-top:6px; margin-left:65px; width:calc(100% - 65px);	} 
	.order-fee {margin-left:65px; width:calc(100% - 65px);	 text-align:left; width:auto;}
	.order-fee span {display:inline;}
	.shop-table .order-quantity {order:5; width:auto; display:flex; margin:5px 0 0 60px;}
	.shop-table .order-quantity .input {width:60px; height:26px; margin-bottom:0;}
	.shop-table .order-qnt {order:3; width:auto; text-align:left; margin:6px 15px 0 60px;}
	.shop-table .order-image + .order-title + .order-price {margin-left:60px;}
	.shop-table .order-check + .order-image + .order-title + .order-quantity + .order-price {margin-left:95px;}
	.shop-table .order-check + .order-image + .order-title + .order-quantity {margin-left:95px;}
	.shop-table .order-btn {order:10; display:flex; align-items:center; margin:10px 0 0 60px; text-align:left; width:calc(100% - 60px); font-size:12px;}
	.shop-table .order-btn p {width:calc(25% - 4px) !important}
	.shop-table .order-btn .btn-pack {width:calc(25% - 4px) !important; margin:0 2px !important;}

	.total-price {margin:20px 0; padding:20px; font-size:14px;}
	.total-price h3 {display:none;}
	.total-price ul {width:100%;}
	.total-price ul li {padding:13px 0;}
	.total-price + .buttons {margin-top:40px;}

	.order-info-title {margin:40px 0 8px;}
	.order-info-title h3 {font-size:16px;}
	.order-info-title .chk {font-size:12px;}

	.order-info-table colgroup col:nth-child(1) {width:100px !important;}
	.order-info-table tbody th {padding:6px 8px; line-height:1.5em;}
	.order-info-table tbody td {padding:6px 8px 15px 8px; line-height:1.5em;}
	.order-info-table #orderName,
	.order-info-table #shipName,
	.order-info-table #bankType,
	.order-info-table #bankName,
	.order-info-table #bankDate {width:100% !important;}
	/* .order-info-table #orderPhone1,
	.order-info-table #orderPhone2,
	.order-info-table #orderPhone3,
	.order-info-table #orderMobile1,
	.order-info-table #orderMobile2,
	.order-info-table #orderMobile3,
	.order-info-table #shipPhone1,
	.order-info-table #shipPhone2,
	.order-info-table #shipPhone3,
	.order-info-table #shipMobile1,
	.order-info-table #shipMobile2,
	.order-info-table #shipMobile3 {width:calc(33.33333333% - 7px) !important;} */

	.order-info {font-size:12px; line-height:1.5em; margin:15px 0;}

	.order-complete {padding:15px; font-size:14px;}
	.order-complete .item {display:block; margin:5px 0;}

	.order-date {padding:15px; font-size:14px; margin-top:35px;}
	.order-date .bar {display:block; width:100%; height:0; overflow:hidden; text-indent:-999em; margin:4px 0;}
	

} 
@media (max-width: 400px) {

} 
/* Landscape phones and down */
@media (max-width: 320px) {
	
} 